.tc {
  text-align: center;
}
.layadmin-header{
  display: block;
}
.tableLBtn{
  position: absolute;left: 30px; top: 16px;z-index: 898;
  display: none;
}
.layui-laydate-content table{
  font-size: 14px;
}
span.star {
  color: red;
  font-size: 16px;
  position: relative;
  top: 3px;
  margin-right: 5px;
}

/* 公用样式 */
.layui-layer-dialog .layui-layer-title {
  background-color: #1E9FFF;
  color: #fff;
}

span.star {
  color: red;
  font-size: 16px;
  position: relative;
  top: 3px;
}

.tc {
  text-align: center;
}

#totalMoney {
  padding: 10px;
}

#totalMoney span {
  color: #1E9FFF;
}

.layui-card-header.layuiadmin-card-header-auto {
  line-height: normal;
}

input.bgf5 {
  background-color: #e2e2e2;
}